#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-5OfRaniChkMIowoIYmD7WF
key:                  hls-retrie-plugin-1.0.1.1-5OfRaniChkMIowoIYmD7WF
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ff211f2e8b0548aee1e94ca28912eed9
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-5OfRaniChkMIowoIYmD7WF
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-EFzDClGEjimEhIXAmFCopP
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
    lsp-1.2.0.1-HAkg4Gm45gcKt0gziLSs7N
    lsp-types-1.3.0.1-AVlusEIiwqx3SGLSMZlEVd
    retrie-1.0.0.0-DV9JxU0H2jJE07YkVFCZ4d
    safe-exceptions-0.1.7.2-86f3dBgEfwxAgdyr52R88a text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

